JGraph X 1.3.0.0

## com.mxgraph.util
Interface mxEventSource.mxIEventListener

Enclosing class:
  mxEventSource

    public static interface mxEventSource.mxIEventListener

Defines the requirements for an object that listens to an event source.

Method Summary
`void` `invoke(java.lang.Object sender, mxEventObject evt)` Called when the graph model has changed.

Method Detail

### invoke

    void invoke(java.lang.Object sender,
                mxEventObject evt)

  Called when the graph model has changed.

  Parameters:
    `sender` - Reference to the source of the event.
    `evt` - Event object to be dispatched.

JGraph X 1.3.0.0

Copyright (c) 2008 Gaudenz Alder. All rights reserved.